Highlighted
Posted by deadlykitten
Photon

conection between 2 tw version 12, errors out

hello, i installed team viewer 12 on 2 computers; when trying to conect, i received errors " reason unknown " and " The remote teamviewer is running an old version which is out of date. Therefore you cannot connect to this version anymore "

i can't install version 13, because the pc is a bit old / kindly :)

1 Reply
1 Reply
Posted by Community Manager
Community Manager

Re: conection between 2 tw version 12, errors out

Hi @deadlykitten 

Thanks for your post and welcome to the TeamViewer Community.

Have you already seen our announcement about the update to TeamViewer 14 in which we were asking our free users with older versions of TeamViewer to update to the latest version of TeamViewer, in order to continue using the software in last November? 

As some outdated operating systems are not compatible with TeamViewer 14, you may not be able to use TeamViewer any longer on these specific devices.

This is something we carefully considered, and we took a keen look at the numbers before making this decision. In any case, the few operating systems that are not supporting TeamViewer 14 are not even supported by the manufacturer itself for a long time.

Thanks for your understanding and best,

Esther